@charset "utf-8";
.clear{clear: both;}
body{
    background-image: url("./images/bg.jpg");
    background-size: 100% auto;
    text-align: center;
	margin: 0;
  font-family: Arial;
	/*text-shadow: 1px 1px 2px rgba(255, 255, 255, 1);*/
}
.up
{
position: relative;
z-index: 5;
padding-top: 11%;
}
.up span
{
color:#ABB423;
}
#overlay
{
    background-color: rgba(0, 0, 0, 0.5);
    display: block;
    height: 100%;
    left: 0;
    margin: 0;
    min-height: 100vh;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -5;
}
a{color:#fff !important;}
label{color:#6c6c6c;}

input{line-height:31px;}

input,textarea{width:288px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-color:rgba(255,255,255,.6);border:solid 1px #b6c7cb;}

.after-submit-landing,#contact_form{height:317px;background-color:#e1e9eb;border:solid 1px #e5e5e5;padding:10px 20px 50px 20px;  -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.after-submit-landing {
    text-align: center;
}

#submit_button{width:109px;height:34px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-color:#86c5fa;-webkit-box-shadow:inset 0 2px rgba(255,255,255,.29);-moz-box-shadow:inset 0 2px rgba(255,255,255,.29);box-shadow:inset 0 2px rgba(255,255,255,.29);border:solid 1px #77a4cb;font-weight:bold;color:#fff;margin-left:7px;}

label.required:after{content:'*';color:red;}

.row{margin:5px;}
@media only screen and (max-width: 479px) {
body
{
    background-color: #000;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% auto;
}
#logo
{
   margin-top: 108px;
}
.up {
    max-width: 80%;
    overflow: hidden;
    padding: 0 10%;
}
.up img
{
max-width:100%;
}
.up p
{
    font-size: 11px;
    line-height: 15px;
}
}